Lighting stopped working with Thunderbird v 56 beta 2

Tried reinstalling the extension, tried rolling back to earlier version. Now I can't get any version of Lighting to install with v 56 beta 2. Any suggestions? Thank you.
0
pjn
8/11/2017 9:24:39 PM
mozilla.support.calendar 2543 articles. 0 followers. Post Follow

5 Replies
47 Views

Similar Articles

[PageSpeed] 38

On 8/11/17 5:24 PM, pjn.admin@gmail.com wrote:
> Tried reinstalling the extension, tried rolling back to earlier version. Now I can't get any version of Lighting to install with v 56 beta 2. Any suggestions? Thank you.
> 

How do mean stopped working?

Problem with Google Calendar?

Reinstall Thunderbird 56.0b2. It comes with Lightning bundled with the 
application.



-- 
Go Bucs!
Coexist <https://www.coexist.org/>
National Popular Vote <http://www.nationalpopularvote.com/>
Ubuntu 16.04 LTS - Unity Desktop
0
WaltS48
8/12/2017 12:49:27 AM
On 2017.08.11 23:24, pjn.admin@gmail.com wrote:
> Tried reinstalling the extension, tried rolling back to earlier version. Now I can't get any version of Lighting to install with v 56 beta 2. Any suggestions? Thank you.
> 

Is there any particular reason why you have installed beta version?

Beta version is meant to be used by testers and developers but not 
general public.

0
STF
8/12/2017 9:55:39 AM
On Saturday, August 12, 2017 at 2:05:44 AM UTC+2, pjn....@gmail.com wrote:
> Tried reinstalling the extension, tried rolling back to earlier version. Now I can't get any version of Lighting to install with v 56 beta 2. Any suggestions? Thank you.

I experienced exactly the same issue. No luck in downgrading either and a reinstall of 56b2 does not help and does not show any integration of lightning.
0
axiertech
8/13/2017 7:52:31 PM
On Saturday, August 12, 2017 at 2:05:44 AM UTC+2, pjn....@gmail.com wrote:
> Tried reinstalling the extension, tried rolling back to earlier version. Now I can't get any version of Lighting to install with v 56 beta 2. Any suggestions? Thank you.

I'm using lightning-5.8b2.en-US.xpi and it works just fine on 56 beta 2
0
gary
8/13/2017 9:31:04 PM
Thanks for your input. I've been away and unable to reply until now.

What I meant by stop working is the the Lightning extension wouldn't load. =
You could see this in the add-on manager. The button to launch the calendar=
 tab, normally displayed in the upper right, was missing. I did re-install =
56.0b2, and yes Lightning is bundled, but the extension still wouldn't load=
.. I couldn't see any problem on the google side.

I forget why I first installed the beta release. I've occasionally had simi=
lar problems with Lightning in the past and I probably tried the beta versi=
on to resolve. The beta channel updates worked smoothly for quite a while u=
ntil 56.02b.

I did try different versions of the Lighting extension with 56.02b, but wit=
hout success.

I ultimately rolled Thunderbird back to the current release channel version=
 53.3.0 and with the bundled Lightning 5.4.3 everything worked fine again. =
I'll stay with the release updates until/if I have a problem.

Thank you.

On Friday, August 11, 2017 at 8:05:44 PM UTC-4, pjn....@gmail.com wrote:
> Tried reinstalling the extension, tried rolling back to earlier version. =
Now I can't get any version of Lighting to install with v 56 beta 2. Any su=
ggestions? Thank you.

0
pjn
9/5/2017 9:48:33 PM
Reply: